@echo off

:
:                      DCT Multiple Editor Utility v0.10
:
: Sample batch file to use IceEdit and TurboEdit on your BBS.  Change the
: directory names as needed.  MultEdit.Exe does not have to be in the current
: directory; it will read and create its configuration files in the directory
: that it exists in.  EConfig.Exe must be configured so that editor #1 is
: IceEdit and editor #2 is TurboEdit.
:

c:\ra\doors\multedit\multedit.exe
if errorlevel 2 goto turboedit
if errorlevel 1 goto iceedit

:iceedit
cd\ra\doors\iedit
iceedit /d:c:\ra
goto end

:turboedit
cd\ra\doors\tedit
tedit.exe -pC:\RA
goto end

:end
cd\ra

:
: If you use an external tagline appending program, it would be executed in
: this section.
:
